Last Comment Bug 800349 - Backfill data for 2012-10-10
: Backfill data for 2012-10-10
Status: RESOLVED FIXED
:
Product: Socorro
Classification: Server Software
Component: Database (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Selena Deckelmann :selenamarie :selena
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 06:33 PDT by Robert Kaiser (not working on stability any more)
Modified: 2012-10-11 14:59 PDT (History)
5 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Robert Kaiser (not working on stability any more) 2012-10-11 06:33:40 PDT
Maybe due to Selena trying to backfill matviews for the last two weeks to catch up with bug 795349, we apparently didn't have today's daily jobs run correctly. Data for yesterday needs to be backfilled for us to be able to analyze crashes for this week's newly released versions.
Comment 1 Selena Deckelmann :selenamarie :selena 2012-10-11 06:50:20 PDT
I started the backfill this morning at about 6:30am PT
Comment 2 Robert Kaiser (not working on stability any more) 2012-10-11 07:35:49 PDT
Actually, it looks like we are missing raw ADU data, and so I guess the backfill will fail:

breakpad=> SELECT max(date) FROM raw_adu;
    max     
------------
 2012-10-09
(1 row)


Daniel, has the metrics ADI data push to Socorro some problems today?
Comment 3 Daniel Einspanjer [:dre] [:deinspanjer] 2012-10-11 07:54:22 PDT
Yes.  There were some network issues in SCL3 this morning that borked the EOD as well as preventing the error e-mails from going out so I didn't see it until I came in this morning.

The EOD is running now and the export should be finished in half an hour.
Comment 4 Daniel Einspanjer [:dre] [:deinspanjer] 2012-10-11 09:06:04 PDT
Re-run finished.  could someone please check the Socorro DB and make sure it picks them up?
Comment 5 Robert Kaiser (not working on stability any more) 2012-10-11 09:30:01 PDT
(In reply to Daniel Einspanjer :dre [:deinspanjer] from comment #4)
> Re-run finished.  could someone please check the Socorro DB and make sure it
> picks them up?

Looks good to me, thanks!

breakpad=> SELECT max(date) FROM raw_adu;
    max     
------------
 2012-10-10
(1 row)

I pinged Selena to do the backfill for yesterday.
Comment 6 Selena Deckelmann :selenamarie :selena 2012-10-11 12:11:00 PDT
Backfill complete. Asking IT to kick memcached.
Comment 7 Robert Kaiser (not working on stability any more) 2012-10-11 14:34:44 PDT
I've been seeing the new numbers for a while, so this has been fixed in some way, not sure if memcache has been bumped explicitly but data is there.
Comment 8 Adrian J Fernandez [:Aj] 2012-10-11 14:59:32 PDT
:selena as requested memcached kicked.

Note You need to log in before you can comment on or make changes to this bug.